.siteTop .contactInfo .info {
  width:65%;
}  
  .siteTop .contactInfo .info .store {
    width:100%;
  }
  
  .siteTop .ultimate {
    padding-top:10px;
  }

  
.link0 .sideBM {
  background:rgba(255,255,255,0.15);
}  
  
  .link0 #section1 .contentCopy {
    font-size: 1.5em;
  }
  
  .fullsite {
    overflow-x: hidden;
  }
  


.butFrame, .basicFrame {
  width:48%;
  margin-bottom: 10px;
  
}


      #footerTop .contactInfo .info .store {
    width:100%;
  }
  
     #footerTop .contactInfo .info  {
    width:50%;
  }
  
  #footerTop .ultimate {
    margin-top: 10px;
  }



/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 781px) and (min-width: 701px){
  
  
  td {
    display: block!important;
    width: 100%;
  }
  
  
  .links a {
    font-size: 0.7em!important;
  }
  
  
  .contentCopy img {
    width:100%;
    display: block;
    float: none;
    margin: 10px auto;
    height: auto;
  }  

}
